 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.45), rgba(0,0,0,0.45)), url('images/hpk-przedpo-00e.jpg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 600px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  text-shadow: 2px 2px 6px rgba(0,0,0,1);
  margin: 314px 585px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.11111rem;
  margin: 20px 570px 49px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 571px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 385px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 370px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 0% 40.08%;
  }

  .u-section-1 .u-text-1 {
    margin-right: 165px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 150px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 544px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 267px;
    margin-right: 190px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
    width: auto;
    margin-top: 13px;
    margin-right: 145px;
    margin-bottom: 55px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 45.45% 41.07%;
    background-size: auto 125%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 403px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 125px;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    margin-bottom: 56px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 177px;
}

.u-section-2 .u-layout-wrap-1 {
  background-image: none;
  margin: 25px 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 126px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  margin: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 126px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  margin: 0 auto;
  padding: 8px 30px;
}

.u-section-2 .u-icon-1 {
  font-size: 1.6667em;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 155px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 146px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-right: 58px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 104px;
  }

  .u-section-2 .u-btn-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 150px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 146px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-left: -30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 250px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 124px;
  }

  .u-section-2 .u-btn-1 {
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 66px;
}

.u-section-3 .u-icon-1 {
  width: 50px;
  height: 50px;
  margin: 8px auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-icon-1 {
    padding: 9px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 506px;
}

.u-section-4 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 24px 0 0;
}

.u-section-4 .u-text-2 {
  margin: 21px 30px 0;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 16px;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 184px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 29px;
}

.u-section-4 .u-text-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 30px 1px 0;
}

.u-section-4 .u-text-4 {
  margin: 19px 321px 0 1px;
}

.u-section-4 .u-btn-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-weight: 700;
  letter-spacing: 0px;
  text-transform: none;
  background-image: none;
  margin: -86px 0 0 auto;
  padding: 10px 37px;
}

.u-section-4 .u-line-1 {
  transform-origin: left center 0px;
  border-style: dotted;
  width: 70%;
  margin: 25px auto 24px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 474px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 166px;
  }

  .u-section-4 .u-text-4 {
    margin-right: 120px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 422px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-text-4 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-layout-cell-1 {
    min-height: 292px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
  }

  .u-section-4 .u-btn-1 {
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 975px;
}

.u-section-5 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 21px 0 0;
}

.u-section-5 .u-list-1 {
  margin-top: 16px;
  margin-bottom: 0;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
  min-height: 713px;
  grid-gap: 10px 10px;
}

.u-section-5 .u-list-item-1 {
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
}

.u-section-5 .u-container-layout-1 {
  padding: 20px 10px;
}

.u-section-5 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 10px auto 0;
}

.u-section-5 .u-text-2 {
  margin: 30px auto 0;
}

.u-section-5 .u-text-3 {
  margin: 32px 1px 0;
}

.u-section-5 .u-list-item-2 {
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
}

.u-section-5 .u-container-layout-2 {
  padding: 20px 10px;
}

.u-section-5 .u-icon-2 {
  width: 64px;
  height: 64px;
  margin: 10px auto 0;
}

.u-section-5 .u-text-4 {
  margin: 30px auto 0;
}

.u-section-5 .u-text-5 {
  margin: 32px 1px 0;
}

.u-section-5 .u-list-item-3 {
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
}

.u-section-5 .u-container-layout-3 {
  padding: 20px 10px;
}

.u-section-5 .u-icon-3 {
  width: 64px;
  height: 64px;
  margin: 10px auto 0;
}

.u-section-5 .u-text-6 {
  margin: 30px auto 0;
}

.u-section-5 .u-text-7 {
  margin: 32px 1px 0;
}

.u-section-5 .u-list-item-4 {
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
}

.u-section-5 .u-container-layout-4 {
  padding: 20px 10px;
}

.u-section-5 .u-icon-4 {
  width: 64px;
  height: 64px;
  margin: 10px auto 0;
}

.u-section-5 .u-text-8 {
  margin: 30px auto 0;
}

.u-section-5 .u-text-9 {
  margin: 32px 1px 0;
}

.u-section-5 .u-list-item-5 {
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
}

.u-section-5 .u-container-layout-5 {
  padding: 20px 10px;
}

.u-section-5 .u-icon-5 {
  width: 64px;
  height: 64px;
  margin: 10px auto 0;
}

.u-section-5 .u-text-10 {
  margin: 30px auto 0;
}

.u-section-5 .u-text-11 {
  margin: 32px 1px 0;
}

.u-section-5 .u-list-item-6 {
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
}

.u-section-5 .u-container-layout-6 {
  padding: 20px 10px;
}

.u-section-5 .u-icon-6 {
  width: 64px;
  height: 64px;
  margin: 10px auto 0;
}

.u-section-5 .u-text-12 {
  margin: 30px auto 0;
}

.u-section-5 .u-text-13 {
  margin: 32px 1px 0;
}

.u-section-5 .u-btn-1 {
  letter-spacing: 0px;
  font-weight: 700;
  text-transform: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  margin: 21px auto 0;
}

.u-section-5 .u-icon-7 {
  font-size: 1.2778em;
  margin-right: 7px;
}

.u-section-5 .u-line-1 {
  transform-origin: left center 0px;
  border-style: dotted;
  width: 70%;
  margin: 20px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
    min-height: 657px;
  }

  .u-section-5 .u-icon-2 {
    padding: 3px;
  }

  .u-section-5 .u-icon-4 {
    padding: 6px;
  }

  .u-section-5 .u-icon-6 {
    padding: 7px;
  }

  .u-section-5 .u-btn-1 {
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-5 .u-line-1 {
    height: 2px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 1144px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

.u-section-5 .u-list-item-1,
.u-section-5 .u-list-item-1:before,
.u-section-5 .u-list-item-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-5 .u-list-item-1.u-list-item-1.u-list-item-1:hover:before {
  background-color: #6a5939 !important;
}

.u-section-5 .u-list-item-1.u-list-item-1.u-list-item-1:hover {
  transform: scale(1.05) !important;
}

.u-section-5 .u-list-item-1.u-list-item-1.u-list-item-1.hover {
  transform: scale(1.05) !important;
}

.u-container-layout:hover > .u-section-5 .u-list-item-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover > .u-section-5 .u-list-item-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-5 .u-list-item-2,
.u-section-5 .u-list-item-2:before,
.u-section-5 .u-list-item-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-5 .u-list-item-2.u-list-item-2.u-list-item-2:hover:before {
  background-color: #ffffff !important;
}

.u-section-5 .u-list-item-2.u-list-item-2.u-list-item-2:hover {
  transform: scale(1.05) !important;
}

.u-section-5 .u-list-item-2.u-list-item-2.u-list-item-2.hover {
  transform: scale(1.05) !important;
}

.u-container-layout:hover > .u-section-5 .u-list-item-2 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover > .u-section-5 .u-list-item-2 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-5 .u-list-item-6,
.u-section-5 .u-list-item-6:before,
.u-section-5 .u-list-item-6 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-5 .u-list-item-6.u-list-item-6.u-list-item-6:hover:before {
  background-color: #f6f6f5 !important;
}

.u-section-5 .u-list-item-6.u-list-item-6.u-list-item-6:hover {
  transform: scale(1.05) !important;
}

.u-section-5 .u-list-item-6.u-list-item-6.u-list-item-6.hover {
  transform: scale(1.05) !important;
}

.u-container-layout:hover > .u-section-5 .u-list-item-6 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover > .u-section-5 .u-list-item-6 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-5 .u-list-item-4,
.u-section-5 .u-list-item-4:before,
.u-section-5 .u-list-item-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-5 .u-list-item-4.u-list-item-4.u-list-item-4:hover:before {
  background-color: #f6f6f5 !important;
}

.u-section-5 .u-list-item-4.u-list-item-4.u-list-item-4:hover {
  transform: scale(1.05) !important;
}

.u-section-5 .u-list-item-4.u-list-item-4.u-list-item-4.hover {
  transform: scale(1.05) !important;
}

.u-container-layout:hover > .u-section-5 .u-list-item-4 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover > .u-section-5 .u-list-item-4 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-5 .u-list-item-5,
.u-section-5 .u-list-item-5:before,
.u-section-5 .u-list-item-5 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-5 .u-list-item-5.u-list-item-5.u-list-item-5:hover:before {
  background-color: #6a5939 !important;
}

.u-section-5 .u-list-item-5.u-list-item-5.u-list-item-5:hover {
  transform: scale(1.05) !important;
}

.u-section-5 .u-list-item-5.u-list-item-5.u-list-item-5.hover {
  transform: scale(1.05) !important;
}

.u-container-layout:hover > .u-section-5 .u-list-item-5 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover > .u-section-5 .u-list-item-5 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-5 .u-list-item-3,
.u-section-5 .u-list-item-3:before,
.u-section-5 .u-list-item-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-5 .u-list-item-3.u-list-item-3.u-list-item-3:hover:before {
  background-color: #6a5939 !important;
}

.u-section-5 .u-list-item-3.u-list-item-3.u-list-item-3:hover {
  transform: scale(1.05) !important;
}

.u-section-5 .u-list-item-3.u-list-item-3.u-list-item-3.hover {
  transform: scale(1.05) !important;
}

.u-container-layout:hover > .u-section-5 .u-list-item-3 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover > .u-section-5 .u-list-item-3 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}.u-section-6 .u-sheet-1 {
  min-height: 711px;
}

.u-section-6 .u-layout-wrap-1 {
  margin: 22px 0 0;
}

.u-section-6 .u-image-1 {
  background-image: url("images/hpk-przedpo-00g.jpg");
  background-position: 50% 50%;
  min-height: 620px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-6 .u-image-2 {
  background-image: url("images/hpk-przedpo-00d.jpg");
  background-position: 50% 50%;
  min-height: 620px;
}

.u-section-6 .u-container-layout-2 {
  padding: 0 0 20px;
}

.u-section-6 .u-image-3 {
  background-image: url("images/hpk-przedpo-00f.jpg");
  background-position: 50% 50%;
  min-height: 620px;
}

.u-section-6 .u-container-layout-3 {
  padding: 0 0 20px;
}

.u-section-6 .u-line-1 {
  transform-origin: left center 0px;
  border-style: dotted;
  width: 70%;
  margin: 40px auto 37px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 602px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 64px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-1 {
    min-height: 511px;
  }

  .u-section-6 .u-image-2 {
    min-height: 511px;
  }

  .u-section-6 .u-image-3 {
    min-height: 511px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 497px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 37px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-1 {
    min-height: 391px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-image-2 {
    min-height: 378px;
  }

  .u-section-6 .u-image-3 {
    min-height: 378px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1851px;
  }

  .u-section-6 .u-image-1 {
    min-height: 880px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-2 {
    min-height: 567px;
  }

  .u-section-6 .u-image-3 {
    min-height: 567px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1338px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-1 {
    min-height: 554px;
  }

  .u-section-6 .u-image-2 {
    min-height: 357px;
  }

  .u-section-6 .u-image-3 {
    min-height: 357px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 590px;
}

.u-section-7 .u-text-1 {
  margin: 24px 0 0;
  padding: 0;
}

.u-section-7 .u-list-1 {
  grid-template-rows: auto;
  margin-top: 20px;
  margin-bottom: 42px;
}

.u-section-7 .u-repeater-1 {
  grid-template-columns: 33.3333% 33.3333% 33.3333%;
  min-height: 468px;
  grid-gap: 0px 0px;
}

.u-section-7 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-7 .u-image-1 {
  height: 219px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-7 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-7 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-7 .u-image-2 {
  height: 219px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-7 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-7 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-7 .u-image-3 {
  height: 219px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-7 .u-text-7 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-text-1 {
    margin-top: -47px;
    margin-left: 347px;
  }

  .u-section-7 .u-list-1 {
    margin-top: 33px;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 385px;
  }

  .u-section-7 .u-image-1 {
    height: 173px;
  }

  .u-section-7 .u-image-2 {
    height: 173px;
  }

  .u-section-7 .u-image-3 {
    height: 173px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 993px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 51px;
    margin-left: 0;
  }

  .u-section-7 .u-list-1 {
    margin-top: 20px;
    margin-bottom: 0;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 885px;
  }

  .u-section-7 .u-image-1 {
    height: 205px;
  }

  .u-section-7 .u-image-2 {
    height: 205px;
  }

  .u-section-7 .u-image-3 {
    height: 205px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1740px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 40px;
  }

  .u-section-7 .u-list-1 {
    margin-bottom: 40px;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-1 {
    height: 355px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-2 {
    height: 355px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-3 {
    height: 355px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1436px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 51px;
  }

  .u-section-7 .u-list-1 {
    margin-bottom: 51px;
  }

  .u-section-7 .u-image-1 {
    height: 218px;
  }

  .u-section-7 .u-image-2 {
    height: 218px;
  }

  .u-section-7 .u-image-3 {
    height: 218px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 772px;
}

.u-section-8 .u-text-1 {
  margin: 25px 0 0;
  padding: 0;
}

.u-section-8 .u-layout-wrap-1 {
  margin: 40px 0 60px;
}

.u-section-8 .u-image-1 {
  background-image: url("images/hpk-przedpo-00a.jpg");
  background-position: 50% 50%;
  min-height: 620px;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-8 .u-image-2 {
  background-image: url("images/hpk-przedpo-02a1.jpg");
  min-height: 300px;
  background-position: 50% 50%;
}

.u-section-8 .u-container-layout-2 {
  padding: 0 0 20px;
}

.u-section-8 .u-group-1 {
  min-height: 54px;
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
  width: 100%;
}

.u-section-8 .u-container-layout-3 {
  padding-left: 30px;
  padding-right: 30px;
  padding-bottom: 0;
}

.u-section-8 .u-text-2 {
  margin: 0;
}

.u-section-8 .u-image-3 {
  min-height: 300px;
  background-image: url("images/hpk-przedpo-02b1.jpg");
  background-position: 50% 50%;
}

.u-section-8 .u-container-layout-4 {
  padding: 0 0 20px;
}

.u-section-8 .u-group-2 {
  min-height: 56px;
  height: auto;
  margin: 214px auto 0 20px;
}

.u-section-8 .u-container-layout-5 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-8 .u-text-3 {
  margin: 12px 0 0;
}

.u-section-8 .u-image-4 {
  min-height: 320px;
  background-image: url("images/hpk-przedpo-01a1.jpg");
  background-position: 50% 50%;
}

.u-section-8 .u-container-layout-6 {
  padding: 0 0 20px;
}

.u-section-8 .u-group-3 {
  min-height: 56px;
  height: auto;
  margin-top: 234px;
  margin-bottom: 0;
}

.u-section-8 .u-container-layout-7 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-8 .u-text-4 {
  width: 218px;
  margin: 11px auto 0;
}

.u-section-8 .u-image-5 {
  min-height: 300px;
  background-image: url("images/hpk-przedpo-01b1.jpg");
  background-position: 50% 50%;
}

.u-section-8 .u-container-layout-8 {
  padding: 0 0 20px;
}

.u-section-8 .u-group-4 {
  min-height: 56px;
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-container-layout-9 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-8 .u-text-5 {
  margin: 12px 0 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 572px;
  }

  .u-section-8 .u-text-1 {
    width: 107px;
    height: 24px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-image-1 {
    min-height: 511px;
  }

  .u-section-8 .u-image-2 {
    min-height: 247px;
  }

  .u-section-8 .u-group-1 {
    height: auto;
    width: auto;
  }

  .u-section-8 .u-container-layout-3 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-8 .u-image-3 {
    min-height: 247px;
  }

  .u-section-8 .u-group-2 {
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }

  .u-section-8 .u-container-layout-5 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-8 .u-image-4 {
    min-height: 264px;
  }

  .u-section-8 .u-group-3 {
    height: auto;
  }

  .u-section-8 .u-container-layout-7 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-8 .u-image-5 {
    min-height: 247px;
  }

  .u-section-8 .u-group-4 {
    height: auto;
  }

  .u-section-8 .u-container-layout-9 {
    padding-top: 10px;
    padding-bottom: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1396px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 115px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-image-1 {
    min-height: 378px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-8 .u-image-2 {
    min-height: 378px;
  }

  .u-section-8 .u-image-3 {
    min-height: 378px;
  }

  .u-section-8 .u-text-3 {
    width: auto;
    margin-top: 0;
  }

  .u-section-8 .u-image-4 {
    min-height: 404px;
  }

  .u-section-8 .u-container-layout-6 {
    padding-top: 20px;
  }

  .u-section-8 .u-group-3 {
    min-height: 55px;
    margin-top: 0;
  }

  .u-section-8 .u-text-4 {
    margin-top: 0;
  }

  .u-section-8 .u-image-5 {
    min-height: 378px;
  }

  .u-section-8 .u-text-5 {
    width: auto;
    margin-top: 0;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 3106px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 74px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-image-1 {
    min-height: 587px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-2 {
    min-height: 567px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-3 {
    min-height: 567px;
  }

  .u-section-8 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-4 {
    min-height: 606px;
  }

  .u-section-8 .u-text-4 {
    width: 100px;
  }

  .u-section-8 .u-image-5 {
    min-height: 567px;
  }

  .u-section-8 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1975px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 51px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-image-1 {
    min-height: 370px;
  }

  .u-section-8 .u-image-2 {
    min-height: 357px;
  }

  .u-section-8 .u-image-3 {
    min-height: 357px;
  }

  .u-section-8 .u-image-4 {
    min-height: 382px;
  }

  .u-section-8 .u-image-5 {
    min-height: 357px;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 162px;
}

.u-section-9 .u-text-1 {
  font-family: "Fjalla One";
  font-weight: 700;
  width: 695px;
  font-size: 1.8888888888888888rem;
  margin: 23px auto 0;
}

.u-section-9 .u-text-2 {
  margin: 22px 59px 51px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-text-1 {
    margin-left: 34px;
    margin-right: 34px;
  }

  .u-section-9 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-text-1 {
    width: auto;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-9 .u-text-2 {
    width: auto;
    margin-left: 46px;
    margin-right: 46px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-text-1 {
    font-size: 2.27778rem;
    line-height: 1.4;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 634px;
}

.u-section-10 .u-layout-wrap-1 {
  margin-top: 40px;
  margin-bottom: 50px;
}

.u-section-10 .u-layout-cell-1 {
  min-height: 572px;
  background-image: none;
}

.u-section-10 .u-container-layout-1 {
  padding: 30px;
}

.u-section-10 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto 0 0;
}

.u-section-10 .u-form-1 {
  height: 393px;
  width: 495px;
  margin: 30px 0 0;
}

.u-section-10 .u-btn-1 {
  width: 100%;
  letter-spacing: 0px;
  font-weight: 700;
  padding-left: 0;
  padding-right: 0;
  background-image: none;
}

.u-section-10 .u-layout-cell-2 {
  min-height: 574px;
}

.u-section-10 .u-container-layout-2 {
  padding: 28px 30px;
}

.u-section-10 .u-image-1 {
  width: 178px;
  height: 174px;
  margin: 0 317px 0 0;
}

.u-section-10 .u-text-2 {
  margin: 65px auto 0 0;
}

.u-section-10 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-10 .u-line-1 {
  transform-origin: left center 0px;
  border-style: dotted;
  margin-top: 14px;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 805px;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-top: 63px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 472px;
  }

  .u-section-10 .u-form-1 {
    width: 395px;
  }

  .u-section-10 .u-btn-1 {
    padding-top: 9px;
    padding-bottom: 11px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 473px;
  }

  .u-section-10 .u-image-1 {
    background-position: 50% 50%;
    margin-right: 217px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 404px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-10 .u-form-1 {
    width: 285px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-10 .u-image-1 {
    margin-right: 107px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 504px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 597px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-form-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1130px;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-top: 42px;
    margin-bottom: 60px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 100px;
  }
}margin-left: 20px
.u-sticky-scroll .u-header {
    box-shadow: 0px 20px 0px 0px rgba(0,0,0,0.4) !important;
}